@charset "UTF-8";
.main_area p {
  font-size: 15px;
  margin-bottom: 35px;
}

/* ----------------------------------------------------
  qa共通
---------------------------------------------------- */
#main_contents .btn_wrap {
  margin: 50px auto 60px;
}

#main_contents .btn_area {
  position: relative;
  top: 0;
  margin: 0 auto;
  display: block;
  width: 330px;
  height: 60px;
}

#main_contents .btn_area span {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ebf72e 60%);
  padding: 0 4px;
}

#main_contents .btn-white {
  width: 100%;
  height: 65px;
  text-shadow: -1px -1px 0 #fff;
  border-radius: 11px;
  background-size: 4px 4px;
  background-image: linear-gradient(-45deg, #fff 25%, #000 25%, #000 50%, #fff 50%, #fff 75%, #000 75%, #000);
  position: absolute;
  top: 1px;
  left: 2px;
}

#main_contents .btn-back {
  background-color: #fff;
  height: 60px;
  border-radius: 10px;
}

#main_contents .btn-inner {
  width: 100%;
  height: 60px;
  padding: 5px;
  border: 1px solid;
  box-sizing: border-box;
  border-radius: 10px;
  position: absolute;
  top: -3px;
  left: -2px;
}

#main_contents .btn {
  box-sizing: border-box;
  border-radius: 10px;
  height: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

#main_contents .btn::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  right: -8px;
}

#main_contents .btn_area:active {
  top: 10px;
}

#main_contents .btn_area a {
  display: inline;
}

#main_contents .btn_area a:active > .btn-white {
  height: 60px;
  background-image: none;
  background-color: #fdffe2;
}

#main_contents .btn_area a:active > .btn-white .btn-back {
  background-color: #fdffe2;
}

.feature_link {
  position: relative;
  float: right;
  margin-bottom: 15px;
}

.feature_link::before {
  content: "";
  display: inline-block;
  margin-left: 10px;
  border-left: 8px solid #d72135;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 5px;
  left: -25px;
}

.feature_link a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline !important;
}

.feature_link a:hover {
  text-decoration: none !important;
}

/* ----------------------------------------------------
  TOC menu
  (industry-research, self-analysis, shigoto-dex共通)
---------------------------------------------------- */
[id="toc_container"] {
  margin: 25px 0;
  border: 1px solid #fcb4cb;
  border-bottom: none;
  border-radius: 10px;
}

[id="toc_container"] .toc_title {
  display: block;
  background-color: #fcb4cb;
  border-radius: 6px;
  margin-bottom: 0;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}

[id="toc_container"] .toc_title.active::before {
  content: "▼";
  width: 12px;
  height: 12px;
  border: 0;
  position: absolute;
  top: 14px;
  right: 24px;
  color: #fff;
}

[id="toc_container"] .toc_title::before {
  content: "▲";
  width: 12px;
  height: 12px;
  border: 0;
  position: absolute;
  top: 14px;
  right: 24px;
  color: #fff;
}

[id="toc_container"] ul {
  counter-reset: toc-counter;
  height: auto;
  opacity: 1;
  visibility: visible;
  border-bottom: 1px solid #fcb4cb;
  border-radius: 6px;
}

[id="toc_container"] li {
  margin: 0 20px;
  padding: 15px 0 15px 0;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px dashed #b6b6b6;
  position: relative;
}

[id="toc_container"] li:last-child {
  border-bottom: none;
}

/* ----------------TOC menu ここまで---------------- */
.main_area a {
  text-decoration: none;
}

span.arrow {
  position: relative;
  padding-right: 16px;
  vertical-align: middle;
}

span.arrow::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  border: 6px solid transparent;
  border-left: 10px solid #29cccc;
}

/* ----------------------------------------------------
  top
---------------------------------------------------- */
.header_top {
  position: relative;
  max-width: 420px;
}

.header_top .header_inner {
  background-image: url(https://woman-type.jp/academia/img/shigoto-dex-img/sp/header.png);
  background-repeat: no-repeat;
  width: 100%;
  background-size: contain;
  vertical-align: middle;
  padding-top: 83%;
}

.header_top .header_title {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}

.header_top .catch {
  width: 88%;
  text-align: center;
  margin-bottom: 5px;
}

.header_top .catch p {
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 0;
}

.header_top h1 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  line-height: 28px;
}

.header_top .lead {
  position: absolute;
  display: inline-block;
  width: 68%;
  font-size: 13px;
  top: 51%;
  left: 12%;
  margin-bottom: 0;
}

/* ----------------------------------------------------
  contents-top
---------------------------------------------------- */
.main_area .summary {
  margin: 15px 5% 35px !important;
  font-size: 14px;
}

.nav_accordion dd {
  display: none;
}

.nav_accordion dt {
  display: block;
  border-radius: 5px;
  margin-bottom: 0;
  padding: 6px 20px 4px;
  font-size: 14px;
  font-weight: bold;
  position: relative;
}

.shigoto-dex-list section:nth-child(odd) dt {
  border: 1px solid #67eedd;
}

.shigoto-dex-list section:nth-child(even) dt {
  border: 1px solid #ffba77;
}

.nav_accordion dt.active::before {
  transform: rotate(0deg);
}

.nav_accordion dt::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  right: 6px;
  background-repeat: no-repeat;
  background-size: 19px;
  top: 6px;
  transform: rotate(180deg);
}

.shigoto-dex-list section:nth-child(odd) dt::before {
  background-image: url(https://woman-type.jp/academia/img/shigoto-dex-img/arrow_blue.png);
}

.shigoto-dex-list section:nth-child(even) dt::before {
  background-image: url(https://woman-type.jp/academia/img/shigoto-dex-img/arrow_orange.png);
}

.main_area .nav_accordion ul {
  margin: 10px 0 0 0;
}

.main_area .nav_accordion ul a {
  display: block;
}

.main_area .nav_accordion ul li {
  margin-bottom: 0;
  padding: 10px 0 10px 40px;
  font-size: 14px;
  position: relative;
}

.main_area .nav_accordion ul li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 2px;
  position: absolute;
  top: 19px;
  left: 15px;
}

.shigoto-dex-list section:nth-child(odd) ul li::before {
  background-color: #67eedd;
}

.shigoto-dex-list section:nth-child(even) ul li::before {
  background-color: #ffba77;
}

/* ----------------------------------------------------
  main_area共通
---------------------------------------------------- */
.main_area {
  max-width: 420px;
  margin: auto;
}

.main_area.single {
  margin-bottom: 20px;
}

.single .top_image {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(267 / 750 * 100%);
}

.single .top_image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.single .article-image:first-of-type {
  margin-top: 0;
}

.title_lv1 {
  position: relative;
  display: inline-block;
  color: #222;
  font-size: 16px;
  background: #fdf4f7;
  border-radius: 10px;
  padding: 25px 20px;
  margin: 16px 0 35px;
}

.title_lv1::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #fdf4f7;
}

.title_lv1 h1 {
  font-size: 23px;
  font-weight: bold;
}

.title_lv2 {
  border-bottom: solid 3px #fcb4cb;
  padding-bottom: 10px;
  margin-bottom: 20px;
  display: flex;
}

.title_lv2 h2, .title_lv2 h5 {
  font-size: 18px;
  font-weight: bold;
  width: calc(100% - 30px);
}

.title_lv2 h2 span {
  font-weight: bold;
}

.title_lv2 .icon {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background-image: url(https://woman-type.jp/academia/img/shigoto-dex-img/mark.png);
  background-size: cover;
  margin: 3px 10px 0 0;
}

.title_lv3 {
  background-color: #f6f5f4;
  padding: 15px 10px;
  margin-bottom: 30px;
  border-radius: 5px;
}

.title_lv3 h3 {
  font-size: 16px;
  font-weight: bold;
  border-left: 6px solid #fa8aad;
  padding-left: 10px;
}

.main_area h4 {
  font-size: 16px;
  font-weight: bold;
  border-left: 6px solid #fa8aad;
  padding-left: 10px;
  margin: 30px 0;
}

.main_area ul.schedule {
  margin: 10px 0 35px;
}

.main_area ul.schedule li {
  display: flex;
  margin-bottom: 3px;
}

.main_area ul.schedule li p.time {
  width: 150px;
  min-height: 80px;
  height: auto !important;
  height: 80px;
  margin: 0 4px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main_area ul.schedule li:nth-child(2n-1) p.time {
  background-color: #f9f0e1;
}

.main_area ul.schedule li:nth-child(2n) p.time {
  background-color: #f8e4c3;
}

.main_area ul.schedule li p.work {
  margin-bottom: -2px;
  padding: 12px 0 12px 20px;
  border-bottom: 1px dashed #b6b6b6;
  width: 600px;
  display: flex;
  align-items: center;
}

.main_area ul.schedule li:last-child p.work {
  border-bottom: none;
}

.fashioncheck {
  margin: 60px 0 35px 0;
  padding: 55px 15px 15px;
  border: 1px solid #fcb4cb;
  border-radius: 10px;
  position: relative;
  display: flex;
  justify-content: center;
}

.fashioncheck_icon {
  width: 90px;
  height: 90px;
  position: absolute;
  top: -45px;
}

.fashioncheck_icon img {
  width: 100%;
}

.fashioncheck p {
  margin-bottom: 0;
}

.main_area ul.average {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 30px;
}

.main_area ul.average li {
  width: 30%;
  border: 3px solid #ffc68f;
  border-radius: 15px;
  margin: 0 12px 0 0;
  text-align: center;
}

.main_area ul.average li:last-child {
  margin: 0;
}

.main_area ul.average li div.generation {
  background-color: #fff;
  background-image: radial-gradient(#ededed 17%, transparent 17%), radial-gradient(#ededed 17%, transparent 17%);
  background-position: 0 0, 4px 4px;
  background-size: 8px 8px;
  border-radius: 12px;
  padding: 6px 0 4px;
}

.main_area ul.average li div.generation p {
  color: #606060;
  font-size: 15px;
  font-family: "MSゴシック", sans-serif;
  font-weight: bold;
  margin-bottom: 0;
}

.main_area ul.average li div.income {
  margin: 0 1px;
  padding: 10px 0;
  border-top: 1px solid #b6b6b6;
}

.main_area ul.average li div.income p {
  font-size: 20px;
  font-family: "MSゴシック", sans-serif;
  font-weight: bold;
  background: linear-gradient(transparent 65%, #e8f40a 80%);
  margin: 0;
  line-height: 1;
  display: inline-block;
}

.main_area ul.average li div.income p .mini {
  font-size: 12px;
  background: none;
}

.main_area ul.chart {
  margin: 0 0 35px;
}

.main_area ul.chart li {
  font-size: 15px;
  display: flex;
  margin: 0;
  border-bottom: 1px dashed #bdbdbd;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 43px;
}

.main_area ul.chart li:last-child {
  border: none;
}

.main_area ul.chart li p.star {
  width: 60%;
  background-color: #f9f0e1;
  padding: 5px 10px;
  margin: 4px 0;
  border-radius: 5px;
  font-size: 80%;
  font-weight: bold;
}

.main_area ul.chart li img {
  width: 37%;
  height: auto;
  max-height: 20px;
  margin: 10px 0 10px 3%;
}

.top_image {
  margin-top: 16px;
}

#content_inner {
  margin: 0 5%;
}
